<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="nl.powercraft.tagtracker"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="15"/>
	<uses-permission android:name="android.permission.NFC" />
	<uses-feature android:name="android.hardware.nfc" android:required="true" />
	<uses-permission android:name="android.permission.WAKE_LOCK" />
	<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <application
        android:icon="@drawable/tag_accept"
        android:label="@string/app_name" 
        android:theme="@style/MyTheme">
        <activity
            android:name=".TagTrackerActivity"
            android:label="@string/app_name">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
            <intent-filter>
    			<action android:name="android.nfc.action.TECH_DISCOVERED"/>
    			<category android:name="android.intent.category.DEFAULT"/>
			</intent-filter>
			<intent-filter>
                <action android:name="android.nfc.action.TAG_DISCOVERED"/>
                <category android:name="android.intent.category.DEFAULT"/>
            </intent-filter>
			<meta-data android:name="android.nfc.action.TECH_DISCOVERED" android:resource="@xml/techlist" />
        </activity>
    </application>

</manifest>